.title{
    position: relative;
    left: 350px;
    bottom: 90px;
}
h2,p  {
    font-weight: normal;
    text-align: center;
    background-color:  rgb(185, 124, 124);
}
.form-group {
    text-align: center;
    padding: .5%;
    background-color:  rgb(185, 124, 124);
}
.nameinput {
    margin-left: 10px;
    width: 150px;
}
.gender{
    /* align-content: center; */
    margin-right: 10%;
    /* margin-left: 10%; */
    /* text-align: center; */
}
  ul {
    list-style-type: none;
    margin-top: 4px;
  }

  #personalinfobar{
    background-color: rgb(185, 124, 124);
    color: black;
    text-align: center;
    width: 100%
  }
  #gendermenu {
      background-color: rgb(212, 152, 152);
      color: black;
      text-align: center;
      width: 100%;
  }
  #female {
      padding: 2%;
      text-align: center;
  }
  #racemenu{
    background-color: rgb(212, 152, 152);
    color: black;
    text-align: center;
    width: 100%;
  }
  #voluntary{
    background-color: rgb(185, 124, 124);
    color: black;
    text-align: center;
    width: 100%;
  }
  .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
  }
  hr {
    color: black;
    font-weight: 100;
    width: auto;
  }